body {
	margin: 0;
	padding: 0;
	background: #FFF;
	font: normal 100.01% sans-serif;
	text-align: center;
	color: #000;
}

h1,
h2,
strong {
	color: #E2007A;
}
h2 {
	font-size: 130%;
	font-weight: normal;
}
h2 span {
	 color: #09C;
}
h2 strong {
	color: #F93;
	font-weight: normal;
}
a {
	color: #09C;
}
a:hover,
a:focus {
	color: blue;
}

/* User selectable styles  - order specific for CMS */
.highlight {
	display: block;
	padding: .5em 3em;
	background: #CCC;
	color: #333;
}

.standout {
	display: block;
	padding: .5em 3em;
	background: -webkit-gradient(linear, 0% 0%, 3% 100%, from(#3A6067), to(#B0E1DD));
	background: -moz-linear-gradient(0% 0% 273deg,#3A6067, #B0E1DD);
	color: #364D5C;
}
.announce {
	display: block;
	margin: 1em 0;
	padding: 1em 3em;
	background: #F3DABB;
	border: 1em solid #B33790;
	color: #000;
	line-height: 1.5;
}

.alert {
	display: block;
	margin: 1em 0;
	padding: 4px 16px;
	background: #FFF3C0;
	border: 2px solid #B09C77;
	color: #AA9B7E;
	font-size: 110%;
}

.interviewbox {
	display: block;
	margin: 1em 0;
	padding: 4px 16px;
	background: #F9F;
	border: 2px solid #E2007A;
}


h2.announce,
h3.announce,
h4.announce,
h5.announce {
	background: #B33790;
	border: 0;
	color: #FFF;
	text-transform: uppercase;
	padding: 2px 1em;
}


.highlight h3 {
	color: #B33790;
	font-size: 160%;
	margin-bottom: 0;
}
.standout h3 {
	font-size: 140%;
	text-decoration: underline;
}
.announce h3 {
	color: #B33790;
	font-size: 180%;
	margin: 0;
}

.error {
	color: red;
}
.pushright {
	margin-left: 300px;
}
em {
	color: #E2007A;
}
em a {
	color: #E2007A;
	text-decoration: underline;
}
a img {
	border: 0;
}
hr {
	clear: both;
	height: 1px;
	border: 0;
	background: #E2007A;
	color: #E2007A;
}
abbr {
	border: 0;
}
fieldset {
	padding: 0;
	border: 0;
}
fieldset div {
	float: left;
	clear: left;
	width: 100%;
	margin-bottom: .5em;
	padding: 0;
}
fieldset p {
	clear: left;
	margin-top: 0;
	color: #333;
}
fieldset div div,
fieldset .alert, 
fieldset .error {
	float: none;
	clear: none;
}

legend {
	display: none;
}
fieldset fieldset legend {
	display: block;
}
label {
	float: left;
	clear: left;
	width: 12em;
	padding: 0 1em;
	text-align: right;
	font-size: 90%;
	color: #2C2C2C;
	font-weight: bold;
}
fieldset input,
fieldset select,
fieldset textarea {
	margin-right: 2px;
	border: 1px solid #999;
	color: #000;
}
.multi input,
input.multi {
	border: none;
}
input#CaptchaV2 {
	margin-left: 14.5em;
}
label.error {
	font-weight: bold;
	text-align: center;
	color: red;
}
input.error,
textarea.error {
	background: #FFC4C4;
}
input[type="hidden"] {
	display: none !important;
}
/* Multi - for use with radio/check where label is after */
.multi input {
	margin-left: 95px;
}
.multi label {
	float: none;
	width: 12em;
	padding-left: 1em;
	text-align: left;
}
.multi div {
	margin: 5px 0 0;
}
.multi label.error {
	display: inline;
	margin-left: 0;
	padding-right: 0;
}
.buttons {
	clear: both;
	width: auto;
	padding-left: 13em;
}
.buttons input {
	cursor: pointer;
}
.req {
	color: #900;
	font-size: 75%;
}
.input {
	float: left;
	color: #333;
}

.holder {
	color: #666;
}
.img {
	text-align: center;
}
.alt img {
	float: right;
	padding: .5em 0 .5em 1em;
}
.article img {
	float: left;
	padding: .5em 1em .5em 0;
}
.brand {
	color: #C06;
}
.qa {
	font-style: italic;
	letter-spacing: .05em;
}
.qa strong {
	font-style: normal;
	letter-spacing: 0;
}
blockquote {
	margin: 0 .5em;
	padding: 0;
	font-style: italic;
}
.cite {
	text-align: right;
	font-weight: bold;
}

.container {
	clear: both;
	width: 790px;
	margin: 0 auto;
	text-align: left;
}

#content {
	font-size: 80%
}
#article li {
	list-style: none;
	padding-left: 20px;
	background: url(../img/bg-li.png) 0 0 no-repeat;
	line-height: 1.6;
}

/* Header Nav */
#menu {
	float: left;
	width: 100%;
	background: #2B2B2B;
}
#nav_571087 {
	float: left;
	list-style: none;
	width: 100%;
	margin: 0;
	padding: 0 .2em;
	background: url(../img/bg-menu.gif) 0 70% repeat-x;
	text-align: center;
	text-transform: uppercase;
	font-size: .7em;
}
#nav_571087 li {
	display: inline;
}
#nav_571087 a {
	float: left;
	margin-right: 1px;
	padding: 5em 10px 2em;
	color: #FFF;
	text-decoration: none;
}
#nav_571087 a:hover,
#nav_571087 a:focus,
#nav_571087 .selected a {
	background: url(../img/bg-menu-h.gif) 0 70% repeat-x;
}
#nav_571087 .selected a {
	font-weight: bold;
	cursor: default;
}

/* header */
#header {
	clear: left;
	float: left;
	width: 100%;
	background: #B275AE url(../img/bg-header.gif) 10% 0 repeat-y;
	border-top: 1px solid #E49941;
}
#header .container {
	width: 100%;
	height: 241px;
	margin-top: 17px;
	border-top: 1px solid #E49941;
	background: #FFF url(../img/bg-eye.jpg) 0 0 no-repeat;
}
#header h1 a {
	display: block;
	width: 790px;
	height: 151px;
	margin: 0 auto;
	text-indent: -9999px;
	background: url(../img/logo.png) 100% 0 no-repeat;
}
* html #header h1 a { /* IE Filter */
	 background-image: url(../img/logo.gif);
}

/* Footer */
#footer {
	clear: left;
	margin-top: 1em;
	padding-bottom: .1em;
	background: #2B2B2B;
	text-align: right;
	font-size: 8pt;
	color: #B9B9B9;
}

#footer .container {
	padding-top: 1em;
	background: #292929 url(../img/bg-footer.gif) 0 0 repeat-x;
}

#footer a {
	color: #6E6F6C;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer .vcard {
	float: right;
	width: 260px;
	padding-left: 40px;
	background: url(../img/logo-small.png) 0 0 no-repeat;
}

/* Menu */
.menu {
	text-align: center;
}
.menu a {
	padding: 0 4px;
	text-decoration: none;
}
.menu a:hover,
#nav_571147 li.selected a {
	text-decoration: underline;
}
#nav_571147 { /* Footer Menu */
	margin:0;
	padding: 0 0 4px;
}
.menu ul {
	margin: 0;
	padding: 0;
}
.menu li {
	display: inline;
	margin: 0;
	padding: 0;
	border-right: 1px solid #000;
}
.menu li:last-child {
	border: 0;
}

#extra {
	clear: both;
	margin-top: 2em;
}

#extra h2 {
	margin: 0 0 .5em;
	padding: 0;
}

.block {
	float: left;
	width: 235px;
	margin: 0 38px .5em 2px;
}
* html .block { /*IE Filter */
	margin-right: 34px;
}
.homepage .block {
	margin: 0 25px .5em 2px;
}

#sidebar {
	margin-top: 2em;
}
.homepage #sidebar {
	margin: 0;
}

#currentoffer p,
#practitionerneeded p {
	margin: 0;
	padding: 0;
}
#practitionerneeded a {
	display: block;
	padding: 100px 5px 12px;
	background: #CB487C url(../img/bg-offers-sprite.png) 0 0 no-repeat;
	color: #FFF;
	text-decoration: none;
}
#practitionerneeded a:hover,
#practitionerneeded a:focus {
	color: #EA8721;
}
#currentoffer {
	overflow: auto;
	width: 205px;
	height: 150px;
	padding: 5px 0 5px 30px;
	background: #ED8F3A url(../img/bg-offers-sprite.png) -235px 0 no-repeat;
	color: #FFF;
	text-decoration: none;
}
#currentoffer a {
	color: #FFF;
}
#currentoffer a:hover,
#currentoffer a:focus {
	color: #D90067;
}

#social {
	height: 150px;
	padding: 5px 0;
	border: 1px solid #09C;
	background: url(../img/bg-decoration.jpg) 116px 0 no-repeat;
	text-align: left;
}
.homepage #social {
	height: 126px;
}
#social h3 {
	margin-left: 5px;
	font: bold 130% Helvetica, Arial, sans-serif;
	text-transform: lowercase;
	color: #09C;
}
#social ul {
	margin: 0;
	padding: 0 0 0 1em;
	list-style: none;
}
#social a {
	display: block;
	padding: 0 0 .7em 23px;
	background: url(../img/icons-social.png) 0 0 no-repeat;
}
#social .twitter a {
	background-position: 0 -50px;
}

/* Newsletter */
#signup {
	margin-right: 0;
	background: #F0F0F0 url(../img/bg-offers-sprite.png) -470px 0 no-repeat;
}
#signup form {
	margin: 35px 86px .5em 5px;
}
#signup input {
	width: 100%;
	padding-top: 3px;
	margin-bottom: 4px;
	line-height: 14px;
	font-size: 8pt;
}
#signup .buttons {
	padding-left: 2em;
}
#signup .buttons input {
	display: block;
	width: 124px;
	height: 25px;
	border: 0;
	background: url(../img/bg-button.png) 0 0 no-repeat;
	cursor: pointer;
	font: bold 1em Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: left;
}
#signup .buttons input:hover,
#signup .buttons input:focus {
	background-position: 0 -25px;
}
#signup .buttons input:active {
	background-position: 0 -50px;
}

/* Contact */
.vcard .type {
	font-weight: bold;
}
.vcard .bn {
	margin-bottom: 1em;
	font-size: 90%;
}
.vcard .mobile .type,
.vcard .adr .type,
.vcard .geo,
#map .vcard .photo,
#footer .fn {
	display: none;
}
.vcard .mobile strong {
	color: #000;
}
#content .vcard .adr .locality,
#content .vcard .adr .country-name {
	display: block;
}
.vcard acronym,
.vcard abbr {
	border: 0;
}
.vcard .photo {
	float: right;
	width: 100px;
	padding: 3px;
	border: 1px solid #AAA;
}
.vcard .photo:hover {
	background-color: #EA8A21;
}
.js .vcard img {
	cursor: pointer;
}

#siteby {
	padding: 1em 0;
	text-align: center;

}
#siteby a,
#siteby strong {
	color: #AAA;
	font-weight: normal;
}

/* Students section */
.students #menu,
.students #footer,
.secheading {
	background: #09C;
}
.students #header {
	display: none;
}
.secheading {
	padding: .5em;
	color: #FFF;
	font-weight: bold;
}
#logout {
	text-align: right;
	padding: 0 1em;
	font-weight: bold;
}
#logout a {
	float: right;
	padding: .3em .3em .2em;
	background: #6CF;
	border: 2px outset #09C;
	color: #000;
	text-decoration: none;
}
#logout a:hover,
#logout a:focus {
	background: #9CF;
}
#logout a:active {
	border-style: inset;
}
.students #nav ul {
	clear: both;
}
.students #nav li {
	display: inline;
}
.students #nav a {
	float: left;
	margin: 1.5em auto;
	padding: .2em .5em;
	font-weight: bold;
}
.students #article {
	clear: both;
}